body{
background: #E8E4CE;
margin:0px;
font: 10pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif; 
color: #660066;
}

A:link{
	color: #660000;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
}
A:hover{
	color: #00F;
	text-decoration: underline;

}
A:active{
	color: #0000FF;
	text-decoration: none;
}
A:active:hover{
	color: #0000FF;
	text-decoration: underline;
}
A:visited{ color:#B56115; text-decoration:none; }
A:visited:hover{
	color: #660000;
	text-decoration: underline;
}


#vnutri{
	width: 700px;
	margin-top: 50px;
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom: 20px;
	margin-left: 40px;
	margin-right: 40px;
	border: black 1px solid;
}

#vneshnee{
	width: 770px;
}


h3{
font-size:18px;
font-weight:bold;
color:#000066;
letter-spacing:-2px;
}

.content{
	background: #C0B68F;
	padding: 21px;
	text-align: justify;
	font: 9pt/14pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 130%;
	color: #4B034B;
}

#footer{
	background: #C0B68F;
	padding: 9px;
	text-align: center;
	font: 8pt/9pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
	width: 100%;
}

#title{
	background: #C0B68F;
	text-align: right;
	padding: 9px;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
	font-size: 36px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
}
#header{
	background: url(images/lenta.png) #C0B68F repeat;
	width: 100%;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
}

#telo{
	background: #D8D1AB;
	width: 780px;
	margin: 0px;
	margin-top: 20px;
	margin-left: 150px;
	margin-right: 150px;
	border: 2px;
}

.pullquote {
color:#FFFFFF;
width:150px;
float:right;
width:150px;
margin-top:10px;
margin-bottom:10px;
margin-left:10px;
padding-bottom:10px;
font-family:'Lucida Grande', Helvetica, sans-serif;
}
.red {
	color: #FF0000;
	font-weight: bold;
	font-size: 12pt;
}
